.card_why_to_choose{
    border-bottom: 0px solid #fff !important;
    border-right: 1 px solid #fff !important;
}
.modal{
    z-index: 111111!important
}
@media only screen and (max-width: 767px){
    .row_reverse{
        flex-direction: column-reverse !important;
    }
    .card_why_to_choose{
        border-bottom: 1px solid #fff !important;
        border-right: 0px solid #fff !important;
    }
    .product_img_holder_winner{
        position: inherit !important;
        top: unset !important;
        left: unset !important;
    }
    .product_slider .swiper-slide{
        max-width: unset !important;
    }
    .category_product_auction {
        text-transform: uppercase !important;
        align-items: center;
        appearance: none;
        background-image: radial-gradient(100% 100% at 100% 0, #49636a 0, #000000 100%);
        border: 0;
        border-radius: 6px;
        box-shadow: rgb(45 35 66 / 40%) 0 2px 4px, rgb(45 35 66 / 30%) 0 7px 13px -3px, rgb(58 65 111 / 50%) 0 -3px 0 inset;
        box-sizing: border-box;
        color: #fff;
        cursor: pointer;
        display: inline-flex;
        font-family: "JetBrains Mono",monospace;
        height: 36px;
        justify-content: center;
        line-height: 1;
        list-style: none;
        overflow: hidden;
        padding-left:10px;
        padding-right:10px;
        position: relative;
        text-align: left;
        text-decoration: none;
        transition: box-shadow .15s,transform .15s;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        white-space: nowrap;
        will-change: box-shadow,transform;
        font-size: 12px;
        margin: 5px !important;
    }
    .home_category_name{
        font-size: 12px !important;
    } 
    figure > img{
        width: 250px !important;
    }
    .product-tumb img{
        display: block;
        width: unset !important;
        height: 70%;
        object-fit: unset !important;
    }
    .product-card{
        width: 280px;
        border-radius: 10px !important;
        overflow-y: hidden;
        position: relative;
        box-shadow: 0 2px 7px #dfdfdf;
        margin: 0px auto;
        background: #fafafa;
        transition: 0.7s !important;
    }
    /* .banner_div_all_product>div {
        position: absolute;
        height: 100%;
        width: 100%;
        background: linear-gradient(to left, rgba(92, 92, 92, 0.6), rgba(0, 0, 0, 0.822));
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    } */
    .viewer-box{
        display:none!important;
    }
    .product_nav_detail{
        font-size: small !important;
    }
    .review_text{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        line-height: 20px !important;
        -webkit-line-clamp: 4; /* number of lines to show */
                line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .cutomer_review_row{
        flex-direction: column-reverse !important;
    }
    .check_out_pro_name{
        font-size: 13px !important;
    }
    .cart_page_sell_price{
        font-size: 15px !important;
    }
    .cart_page_eligbilty{
        font-size: 12px;
    }
    .button_quantity_checkout{
        height: 22px !important;
        width: 22px !important;
        font-size: 12px !important;
    }
    .input_quantity_checkout{
        height: 22px !important;
        width: 22px !important;
    }
    .category_button_tablet{
        display: none !important;
    }
    .nav_text_detail {
        display: none !important;
    }
}
.category_button_tablet{
    display: none !important;
}   
.nav_text_detail {
    display: flex !important;
}

@media only screen and (max-width: 800px) {
    .nav-tabs button{
        font-size: small !important;
    }
    /* .all_product_banner_img{
        height: 180px;
        object-fit: cover;
        object-position: left;
    } */
    .nav_text_detail {
        display: none;
    }
    /* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
        background: #f3f3f3;
        overflow: hidden;
        border: none;
        /* border-bottom: 1px solid #eee; */
        position: relative;
        padding-left: 50%;
        text-transform: capitalize !important;
        white-space: normal;
        text-align: end;
        font-size: 12px !important;
        
    }
    #no-more-tables #text{
        text-transform: capitalize !important;
    }
    #no-more-tables tr{
        margin-bottom: 10px !important;
        overflow: visible !important;
        box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
    }
	#no-more-tables td:before {
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:justify;
		font-weight: bold;
	}

	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}

.category_offcanvas{
    width: 300px !important;
}
.category_offcanvas .offcanvas_nav_btn{
 background: rgba(0, 0, 0, 0);
}
.category_offcanvas .sidebar_menu{
    background: rgba(0, 0, 0, 0);
}
@media only screen and (max-width: 1400px) {
    .product_slider .swiper-slide{
        max-width: unset !important;
    }
    .nav_text_detail {
        display: none !important;
    }
    /* .category_button_tablet{
        display: none !important;
    } */
    .cart_btn {
        border: 0px !important;
        padding: 3px !important;
    }

    .nav_responsive {
        flex-direction: row !important;
    }

    .dropdown_user:hover .dropdown-menu {
        position: absolute !important;
        left: -30% !important;
        /* top: 14px !important; */ 
    }

    .search_bar_nav {
        display: block !important;
    }

    .navbar_row {
        justify-content: space-between !important;
    }

    .navbar-brand img {
        max-height: 20px !important;
        min-height: 45px !important;
    }

    .categoory_nav {
        display: block !important;
    }

    .category_over_button {
        display: block !important;
    }

    .small_nav .navbar-nav {
        flex-direction: row !important;
        justify-content: center !important;
    }

    .navbar_nav_ul {
        justify-content: space-between !important;
    }

    .product_slider_holder .swiper-button {
        display: none !important;
    }

    .product_slider_holder .product-tumb {
        padding: 2px;
        height: 200px;
    }

    .product_slider_holder h5 {
        font-size: 13px !important;
    }

    .product_slider_button_cart {
        font-size: 10px !important;
    }

    .view_offer_category {
        height: auto !important;
        background-size: 100% 100% !important;
        background-repeat: no-repeat;
        border: 0px !important;
    }

    .mainbanner_div {
        height: auto !important;
    }

    .mainbanner_div .swiper-button {
        display: none !important;
    }

    .product-bottom-details {
        padding-top: 4px !important;
        border-top: 1px solid rgba(100, 100, 100, 0.212) !important;
    }

    .button_phone_nav {
        height: 30px !important;
        margin-inline-start: 5px !important;
        /* width: 40px !important; */
        background: rgba(0, 0, 0, 0);
        border-radius: 5px !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .navbar_bottom {
        border-top: 1px solid rgba(0, 0, 0, 0.562);
        background-color: rgb(255, 255, 255);
        position: fixed !important;
        bottom: 0;
        width: 100%;
        z-index: 11111;
    }

    .navbar_bottom a {
        display: block;
        color: #000000;
        text-align: center;
        padding: 12px 0px;
        text-decoration: none;
        font-size: 12px;
    }

    .navbar_bottom i {
        font-size: 24px;
    }
.footer_cart_badge{
    top:-1px !important;
    font-size: 14px !important;
    padding: 2px 10px!important;
    border: #fff 2px solid !important;
}
    .navbar_bottom .menu {
        margin-bottom: 0px;
        display: flex;
        list-style: none !important;
        justify-content: space-between;
        align-content: center;
    }

    .menu li.active {
        border-top: #000000d0 solid 5px;
    }

    .footer_copyright {
        text-align: center;
        font-weight: 600;
        background-color: gainsboro !important;
    }

    .swiper-category-button {
        height: 35px;
        width: 35px;
    }

    /* CSS */
    .button_cart_offcanvas {
        align-items: center;
        appearance: none;
        height: 36px !important;
        width: 36px !important;
        background-color: #fff;
        border-radius: 24px;
        border-style: none;
        border:groove 1px #000;
        box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px, rgba(0, 0, 0, .14) 0 6px 10px 0, rgba(0, 0, 0, .12) 0 1px 18px 0;
        box-sizing: border-box;
        color: #3c4043;
        cursor: pointer;
        display: inline-flex;
        fill: currentcolor;
        font-family: "Google Sans", Roboto, Arial, sans-serif;
        font-size: 14px;
        font-weight: 500;
        justify-content: center;
        letter-spacing: .25px;
        line-height: normal;
        left: 10px !important;
        overflow: visible;
        text-align: center;
        text-transform: none;
        transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1), opacity 15ms linear 30ms, transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
        will-change: transform, opacity;
        z-index: 0;
    }
}



@media only screen and (min-width: 1400px) {

    /* .nav_text_detail {
        display: none !important;
    } */
    /* .categoory_nav{
        display: none!important;
    } */
    .cart_btn {
        border: 0px !important;
        padding: 3px !important;
    }

    .nav_responsive {
        flex-direction: row !important;
    }

    .dropdown_user:hover .dropdown-menu {
        position: absolute !important;
        left: -20% !important;
        top: unset !important;
    }

    .search_bar_nav {
        display: block !important;
    }

    .navbar_row {
        justify-content: space-between !important;
    }
}

@media all and (min-width: 768px) and (max-width: 992px) {
    .category_button_tablet{
        display: block !important;
    } 
    .categoory_nav {
        display: none !important;
    }
    .search_bar_nav {
        display: block !important;
    }
}